/*
 Theme Name:   Carter's Cabinets Child
 Theme URI:    
 Description:  Carter's Cabinets Child Theme
 Author:       
 Author URI:   
 Template:     carters-cabinets
 Version:      1.0
 Text Domain:  carters-cabinets-child
*/

@import url("../carters-cabinets/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#gform_wrapper_1 {
	background-color: #fef6e8;
	font-size: 14px;
	margin: 0 auto;
	max-width: 100%;
	padding: 15px;
}

#gform_wrapper_1 .gform_footer {
	margin: 0 auto;
	padding: 7px 7px 0;
}

#gform_wrapper_1 input[type=text], 
#gform_wrapper_1 input[type=url], 
#gform_wrapper_1 input[type=email], 
#gform_wrapper_1 input[type=tel], 
#gform_wrapper_1 input[type=number], 
#gform_wrapper_1 input[type=password],
#gform_wrapper_1 textarea {
	border: 2px solid #dfdedd;
	font-family: 'MyriadProRegular';
	font-size: 12px;
	letter-spacing: normal;
	line-height: 1.5;
	padding: 5px 10px;
	text-indent: 0.250em;
	width: 100%;
}

#gform_wrapper_1 label.gfield_label + div.ginput_container {
	margin-top: 0;
}

#field_1_6 { width: 99%; }
